Skip to Content
0
Former Member
Oct 04, 2016 at 04:00 AM

C++ dependencies Requirement

34 Views

I've asked this question before when Support Pack 16 & 17 came out.

Has the VC 2005 C++ dependencies been removed from the Support Pack 18 update?

I've been on hold for nearly a year to update some software, but it cannot be loaded due to VC 2005 C++ dependencies is no longer supported by Microsoft.

Thanks

Ray